Subject: New Reply Received - I go there yesterday ,they say the item is not there
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Sep 2021 07:13:28 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  I go there yesterday ,they say the item is not there  Ticket comment <div>yes that is my no. I aready have the SMS confirmation thank for the support and understanding <br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 23, 2021 at 10:10 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6966117727"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">Hi Sherwin ,</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">​</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">
<div style="margin:0in 0in 0.0001pt"><br style=""></div>
<div style="margin:0in 0in 0.0001pt">
<span dir="ltr" style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">​</span><span dir="ltr" style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">Thank you for reaching out to us.</span>
</div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<span dir="ltr" style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">Kindly confirm is this </span><span dir="ltr" style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">your number<strong> 501593738</strong> that you are registered on order.</span>
</div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">Feel free to reach out to us if you need any further assistance. </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div style=""><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">Your friends,</span></div>
<div style="">
<span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">The</span><span style=""> </span><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">S</span><span dir="ltr" style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(51, 51, 51)">upport Team</span>
</div>
</div>
</div>
</div></div>

	

<div class="yiv6966117727yqt7318100082" id="yiv6966117727yqtfd96109">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3131919